spice-gtk

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
2100
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

vala
0.46.5-1.fc32
0.47.3-1.fc32
1
libvala
0.46.5-1.fc32
0.47.3-1.fc32
2
glib2
2.63.3-1.fc32
2.63.4-1.fc32
2
glib2-devel
2.63.3-1.fc32
2.63.4-1.fc32
2
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
3
libgcc
10.0.1-0.3.fc32
10.0.1-0.5.fc32
3
cmake-filesystem
3.16.2-1.fc32
3.16.3-1.fc32
3
gcc
10.0.1-0.3.fc32
10.0.1-0.5.fc32
3
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
3
colord-libs
1.4.4-2.fc31
1.4.4-3.fc32
3
libstdc++
10.0.1-0.3.fc32
10.0.1-0.5.fc32
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-2.fc32
3
cpp
10.0.1-0.3.fc32
10.0.1-0.5.fc32
4
libsemanage
3.0-1.fc32
3.0-2.fc32
4
binutils
2.33.1-11.fc32
2.33.1-12.fc32
4
libgomp
10.0.1-0.3.fc32
10.0.1-0.5.fc32
4
annobin
9.01-1.fc32
9.01-2.fc32
B
info
6.7-3.fc32
6.7-4.fc32
B
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
B
perl-Term-ANSIColor
5.00-1.fc32
5.01-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

python3-six
1.12.0-7.fc32
1.14.0-1.fc32
1
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
2
sqlite-devel
3.30.1-2.fc32
3.30.1-3.fc32
2
glibc
2.30.9000-30.fc32
2.30.9000-31.fc32
2
fontconfig-devel
2.13.92-3.fc32
2.13.92-4.fc32
2
libxkbcommon-devel
0.9.1-3.fc32
0.10.0-1.fc32
2
libtool
2.4.6-31.fc31
2.4.6-32.fc32
2
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
2
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
sqlite
3.30.1-2.fc32
3.30.1-3.fc32
3
perl-Exporter
5.73-440.fc31
5.74-1.fc32
3
libselinux-devel
3.0-1.fc32
3.0-2.fc32
3
util-linux
2.35-0.5.fc32
2.35-1.fc32
3
libmount-devel
2.35-0.5.fc32
2.35-1.fc32
3
at-spi2-core-devel
2.34.0-1.fc32
2.35.1-1.fc32
3
gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
glibc-minimal-langpack
2.30.9000-30.fc32
2.30.9000-31.fc32
3
glibc-common
2.30.9000-30.fc32
2.30.9000-31.fc32
3
fontconfig
2.13.92-3.fc32
2.13.92-4.fc32
3
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
glibc-headers
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libmount
2.35-0.5.fc32
2.35-1.fc32
3
libxkbcommon
0.9.1-3.fc32
0.10.0-1.fc32
3
libselinux
3.0-1.fc32
3.0-2.fc32
3
libblkid
2.35-0.5.fc32
2.35-1.fc32
4
libblkid-devel
2.35-0.5.fc32
2.35-1.fc32
4
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
4
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
4
at-spi2-core
2.34.0-1.fc32
2.35.1-1.fc32
4
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
4
libuuid
2.35-0.5.fc32
2.35-1.fc32
4
libfdisk
2.35-0.5.fc32
2.35-1.fc32
4
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-0.rc7.git0.1....
4
tzdata
2019c-1.fc32
2019c-2.fc32
4
glibc-devel
2.30.9000-30.fc32
2.30.9000-31.fc32
4
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
annobin
8.92-1.fc32
9.01-1.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
B
redhat-rpm-config
146-1.fc32
148-1.fc32
B
2020-01-20 13:57:15
Package dependencies resolved successfuly
2020-01-20 11:39:59
Package resolution failed
  • Problem: package gobject-introspection-devel-1.63.2-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
  • Problem: package vala-0.46.5-1.fc32.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.63.2-1.fc32.x86_64 requires libtool, but none of the providers can be installed
    - conflicting requests
    - nothing provides gcc(major) = 9 needed by libtool-2.4.6-31.fc31.x86_64
git-core
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
1
gobject-introspection-devel
1.62.0-1.fc32
1.63.2-1.fc32
1
pcre2
10.34-3.fc32
10.34-4.fc32
2
python3-mako
1.1.0-3.fc32
1.1.0-4.fc32
2
fribidi-devel
1.0.8-1.fc32
1.0.8-2.fc32
2
gobject-introspection
1.62.0-1.fc32
1.63.2-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
3
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
3
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
3
shadow-utils
2:4.6-16.fc32
2:4.8-2.fc32
3
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
abattis-cantarell-fonts
0.111-3.fc31
0.201-1.fc32
4
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
4
kernel-headers
5.5.0-0.rc5.git0.1....
5.5.0-0.rc6.git0.1....
4
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
4
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
4
gc
7.6.4-6.fc31
8.0.4-2.fc32
4
pcre2-devel
10.34-3.fc32
10.34-4.fc32
4
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
B
libatomic_ops
7.6.10-2.fc31
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
B
pcre2-utf32
10.34-3.fc32
10.34-4.fc32
B
git-core
2.24.1-2.fc32
2.25.0-0.2.rc2.fc32
1
sqlite-devel
3.30.1-1.fc32
3.30.1-2.fc32
2
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
2
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
2
nss-devel
3.48.0-1.fc32
3.49.0-1.fc32
2
sqlite
3.30.1-1.fc32
3.30.1-2.fc32
3
vim-filesystem
2:8.2.076-1.fc32
2:8.2.109-1.fc32
3
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
3
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
3
nss-util-devel
3.48.0-1.fc32
3.49.0-1.fc32
3
nss-softokn-devel
3.48.0-1.fc32
3.49.0-1.fc32
3
nss
3.48.0-1.fc32
3.49.0-1.fc32
3
libmount
2.35-0.4.fc32
2.35-0.5.fc32
3
libmount-devel
2.35-0.4.fc32
2.35-0.5.fc32
3
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
4
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
4
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
4
nss-softokn-freebl-devel
3.48.0-1.fc32
3.49.0-1.fc32
4
mesa-libEGL
19.3.1-1.fc32
19.3.2-1.fc32
4
elfutils-libs
0.178-6.fc32
0.178-7.fc32
4
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
4
libblkid-devel
2.35-0.4.fc32
2.35-0.5.fc32
4
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
4
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
4
mesa-libGL
19.3.1-1.fc32
19.3.2-1.fc32
4
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
4
perl-Term-ANSIColor
4.06-440.fc31
5.00-1.fc32
B
rpm
4.15.1-1.fc32
4.15.1-2.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
mesa-libgbm
19.3.1-1.fc32
19.3.2-1.fc32
B
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
mesa-libglapi
19.3.1-1.fc32
19.3.2-1.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
gstreamer1-devel
1.16.1-1.fc32
1.16.2-1.fc32
1
libjpeg-turbo-devel
2.0.3-1.fc32
2.0.4-1.fc32
1
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
2
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
2
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
2
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
2
perl-Encode
4:3.01-439.fc31
4:3.02-440.fc32
2
glib-networking
2.62.2-1.fc32
2.62.3-1.fc32
3
binutils
2.33.1-10.fc32
2.33.1-11.fc32
4
curl
7.67.0-2.fc32
7.68.0-1.fc32
B
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
gnupg2
2.2.18-2.fc32
2.2.18-3.fc32
1
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
gettext-devel
0.20.1-2.fc32
0.20.1-3.fc32
2
gettext-common-devel
0.20.1-2.fc32
0.20.1-3.fc32
3
glibc-headers
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
gettext-libs
0.20.1-2.fc32
0.20.1-3.fc32
3
gettext
0.20.1-2.fc32
0.20.1-3.fc32
3
kernel-headers
5.5.0-0.rc4.git0.1....
5.5.0-0.rc5.git0.1....
4
libgusb
0.3.1-1.fc32
0.3.2-1.fc32
4
glibc-devel
2.30.9000-28.fc32
2.30.9000-29.fc32
4
libtextstyle
0.20.1-2.fc32
0.20.1-3.fc32
4
perl-podlators
1:4.13-1.fc32
1:4.14-1.fc32
4
gstreamer1-devel
1.16.2-1.fc32
1.16.1-1.fc32
1
python3-pyparsing
2.4.5-1.fc32
2.4.6-1.fc32
1
libxml2-devel
2.9.10-1.fc32
2.9.10-2.fc32
2
gstreamer1
1.16.2-1.fc32
1.16.1-1.fc32
2
krb5-libs
1.17.1-2.fc32
1.17.1-3.fc32
2
libedit
3.1-30.20191211cv...
3.1-31.20191231cv...
3
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
3
Previous history